INTRODUCTION
------------

The Customer Data Storage - ActiveCampaign module is a plugin for the 
[Customer Data Storage](https://www.drupal.org/project/cds) module for storing 
and retrieving customer data in [ActiveCampaign](https://www.activecampaign.com).


* For a full description of the module, visit the project page:
  https://www.drupal.org/project/cds_activecampaign

* To submit bug reports and feature suggestions, or track changes:
  https://www.drupal.org/project/issues/cds_activecampaign

REQUIREMENTS
------------

This module requires the following modules:
* [Customer Data Storage](https://www.drupal.org/project/cds)
* [ActiveCampaign](https://www.drupal.org/project/activecampaign)

INSTALLATION
------------

* Install as you would normally install a contributed Drupal module. Visit
  https://www.drupal.org/node/1897420 for further information.

CONFIGURATION
-------------

Follow the instructions from the ActiveCampaign Drupal module to set up the 
connection with ActiveCampaign.

Follow the instructions from the Customer Data Storage module to activate this 
plugin. 

MAINTAINERS
-----------

Current maintainers:
* Tim Diels (tim-diels) - https://www.drupal.org/user/2915097
* Steven Van den Hout (svdhout) - https://www.drupal.org/user/717826

This project has been sponsored by:
* Calibrate
  Visit https://www.calibrate.be for more information.